carp(3)

NAME
carp - print warning diagnostic

SYNTAX
#include <libowfat/errmsg.h>

void carp(const char *message, ...);

DESCRIPTION

If errmsg_iam was called to set the program name, carp will first print that program name and a colon.

carp will print all its arguments to stderr (fd #2).

It does not synchronize with any other output method.

If you have unflushed data in buffer_2, it will stay there.

SEE ALSO
errmsg(7), buffer_flush(3)